.diagram-images {
    display: block;
    padding-top: 15px;
}
.diagram-images:after {
    display: block;
    content: '';
    clear: both;
}
.diagram-images img, .diagram-images > div {
    float: left;
    width: 150px;
    height: auto;
    margin-right: 15px;
    margin-bottom: 15px;
}
.diagram-images > div img {
    margin-bottom: 5px;
}
.diagram-images > div > div {
    text-align: center;
    font-size: 0.75em;
    line-height: 1.25em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
}